@media screen and (max-width: 768px) {
    .content {
        width: 100vw;
        height: 100vh;
        padding-top: 96px;
        margin-top: unset;
        margin-bottom: unset;
        display: flex;
        justify-content: center;
    }

    .frame-left,
    .frame-qr {
        display: none;
    }

    .frame-right {
        width: 100%;
        padding: 0 16px;
        text-align: center;
        height: auto;
    }
    .download {
        margin-top: 16px;
    }
    .download .appstore {
        margin-top: 16px;
        margin-left: unset;
    }

    .frame-right .title {
        width: 100%;
        font-size: 24px;
    }

    .header {
        background: transparent;
        position: fixed;
        top: 0;
        height: 64px;
        width: 100vw;
        z-index: 5;
    }

    .header img {
        width: auto;
        height: 64px;
    }
    .details {
        font-size: 16px;
        margin-top: 8px;
    }
}
